Vous le savez sûrement déjà...



Microsoft assure la maintenance de Windows XP depuis maintenant 12 ans. Eh oui, Windows XP est sorti en 2002. Mais le 8 avril 2014, c'est fini (comme pour Office 2003).
Concrètement, en quoi cela vous impacte-t-il?
La fin de maintenance d'un système d'exploitation signifie:
  • que les nouveaux bugs découverts (eh oui, après 12 ans de maintenance, il reste des bugs) ne seront pas corrigés. Cela est assez peu gênant pour la plupart des utilisateurs restants
  • que les nouvelles failles de sécurité découvertes ne seront pas non plus corrigées. Et là, c'est déjà plus embêtant. 
La cyber-criminalité n'étant jamais à cours d'idée et ne s'arrêtant pas à la fin de vie d'un produit, nous vous conseillons :
  • de migrer vos postes encore sous Windows XP vers Windows 7 SP1 (fin de support étendu en 2020) ou 8.1 (fin de support étendu en 2023) (ou vers Linux pour les plus avertis)
  • de mettre à jour tous vos navigateurs internet et vos logiciels de messagerie
  • de vérifier la présence d'un anti-virus avec un contrat actif
  • de vérifier que votre logiciel de messagerie est couplé avec votre anti-virus
  • de vérifier que votre navigateur internet est couplé avec votre anti-virus ou que l'anti-virus analyse les flux de navigation internet
  • de vérifier que le pare-feu Windows est actif
  • de passer sur la version la plus complète de votre anti-virus au prochain renouvellement et de l'anticiper
Ca, vous ne le savez peut-être pas encore:

Mettez à jour:
  • Internet Explorer 9 et 10 (alertes de sécurité du 19/02 et 11/03)
  • Chrome (< 33.0.1750.154 pour Windows, < 33.0.1750.152 pour Mac et Linux) (Alerte)
  • Produits Mozilla (Firefox < 28 , Thunderbird < 24.4, FirefoxOS < 1.3)  (plusieurs alertes le 18/03)
  • Windows XP Service Pack 3
    Windows XP Professional x64 Edition Service Pack 2
    Windows Server 2003 Service Pack 2
    Windows Server 2003 x64 Edition Service Pack 2
    Windows Server 2003 avec SP2 pour les systèmes basés sur Itanium (Alerte)
Les produits suivants ne sont plus maintenus:
  • Versions antérieures à la version Apple OS X 10.7 (Lion)
  • Versions antérieures à la version Oracle MySQL 5.5
  • Versions antérieures à la version PostgresSQL 8.4
  • Versions antérieures à la version Oracle Database 11.2
  • Versions antérieures à la version Oracle Java 7
  • SQL Server 4.2 tous Services Packs
  • SQL Server 6.5 tous Services Packs
  • SQL Server 7.0 tous Services Packs
  • SQL Server 2000 tous Services Packs
  • SQL Server 2005 tous Services Packs
  • SQL Server 2008 Service Pack 2 et antérieures
  • SQL Server 2008 R2 Service Pack 1 et antérieures
  • Microsoft Outlook Express
  • Microsoft Internet Explorer 6
  • Versions antérieures à la version Office 2007
  • Versions antérieures à la version LibreOffice 4.1
  • Versions antérieures à la version OpenOffice 4